<!DOCTYPE html>
<html>
<head>
	<title>My Landing Page</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Landing.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
</head>
<body>
	<header>
		<h1>Programming and More</h1>
		<h3>By: Albert Magbitang</h3>
		<a href="main.html"><button id="accessMain">Enter the Site</button></a>
		<p><small>...although, there isn't much to see... yet.</p></small>
		<br>
		<h2>Oh? Don't wanna see it? Oh well...</h2>
		<a href="http://www.youtube.com"><button id="Exit">Leave</button></a>
	</header>	
</body>
</html>